 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/diploma1390785_1280.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-group-1 {
  width: 880px;
  min-height: 614px;
  margin: 125px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 726px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 556px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 521px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 325px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 689px;
  margin: 50px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 700px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 88px;
    margin-bottom: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 530px;
  background-image: url("images/6fb5e740-4894-4283-9118-9ec49b2d7f271.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 118px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 7px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 335px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 354px;
}

.u-section-4 .u-group-1 {
  width: 802px;
  min-height: 234px;
  margin: 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 661px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 507px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 475px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/3fb7edbfa9a99b6d231c902fc17aae10.jpeg');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 767px;
  margin: 42px auto 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-5 .u-group-1 {
  width: 807px;
  min-height: 151px;
  margin: 366px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-group-1 {
    min-height: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    min-height: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 45px;
  }
}